September 2nd, 2006

dread

Bah

I was going to try installing OpenOffice for the Mac. It requires X11, apparently. Okay, should be installed already, and if it's not, I can install it from the Apple disk.

It's not pre-installed.

Now, where did I put that Apple CD..?

Bugger.